RubyGems Navigation menu

nokogiri 1.4.2-x86-mingw32

This gem has been yanked, and it is not available for download directly or for other gems that may have depended on it.

Versions:

  1. 1.6.7.rc2 - August 31, 2015 java (2.37 MB)
  2. 1.6.7.rc2 - August 31, 2015 x64-mingw32 (4.31 MB)
  3. 1.6.7.rc2 - August 31, 2015 x86-mingw32 (5.35 MB)
  4. 1.6.7.rc2 - August 31, 2015 (8.82 MB)
  5. 1.6.6.2 - January 23, 2015 (8.82 MB)
Show all versions (287 total)

Required Ruby Version: None

Links: